<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/navigation_bar"
    android:layout_width="match_parent"
    android:layout_height="56dp"
    android:background="@drawable/bg_navigationbar">

    <ProgressBar
        android:id="@+id/progress_bar"
        style="?android:attr/progressBarStyleSmallTitle"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="end"
        android:layout_marginEnd="15dp"
        android:layout_marginRight="15dp"
        android:visibility="gone" />
</androidx.appcompat.widget.Toolbar>
